@font-face {
    font-family: 'DINOT';
    src: url('../fonts/DINOT-Regular.eot');
    src: url('../fonts/DINOT-Regular.eot?#iefix') format('embedded-opentype'),
           url('../fonts/DINOT-Regular.woff') format('woff'),
           url('../fonts/DINOT-Regular.ttf') format('truetype'),
           url('../fonts/DINOT-Regular.svg#DINOT') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINOT-Medium';
    src: url('../fonts/DINOT-Medium.eot');
    src: url('../fonts/DINOT-Medium.eot?#iefix') format('embedded-opentype'),
           url('../fonts/DINOT-Medium.woff') format('woff'),
           url('../fonts/DINOT-Medium.ttf') format('truetype'),
           url('../fonts/DINOT-Medium.svg#DINOT-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINOT-Light';
    src: url('../fonts/DINOT-Light.eot');
    src: url('../fonts/DINOT-Light.eot?#iefix') format('embedded-opentype'),
           url('../fonts/DINOT-Light.woff') format('woff'),
           url('../fonts/DINOT-Light.ttf') format('truetype'),
           url('../fonts/DINOT-Light.svg#DINOT-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINOT-Bold';
    src: url('../fonts/DINOT-Bold.eot');
    src: url('../fonts/DINOT-Bold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/DINOT-Bold.woff') format('woff'),
           url('../fonts/DINOT-Bold.ttf') format('truetype'),
           url('../fonts/DINOT-Bold.svg#DINOT-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINOT-Black';
    src: url('../fonts/DINOT-Black.eot');
    src: url('../fonts/DINOT-Black.eot?#iefix') format('embedded-opentype'),
           url('../fonts/DINOT-Black.woff') format('woff'),
           url('../fonts/DINOT-Black.ttf') format('truetype'),
           url('../fonts/DINOT-Black.svg#DINOT-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/Roboto-Bold.woff') format('woff'),
           url('../fonts/Roboto-Bold.ttf') format('truetype'),
           url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
           url('../fonts/Roboto-Medium.woff') format('woff'),
           url('../fonts/Roboto-Medium.ttf') format('truetype'),
           url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
           url('../fonts/Roboto-Light.woff') format('woff'),
           url('../fonts/Roboto-Light.ttf') format('truetype'),
           url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}